@media screen and (max-width: 768px){
    header .location-sp > div .tel-link{
        padding:15px 0px;
        font-size: 15px;
        font-weight: 600;
        line-height: normal;
        width:calc(100% - 40px);
        margin: auto;
    }
    header .location-sp > div .tel-link > span{
        display: flex;
        align-items: center;
    }
    header .location-sp > div .tel-link > span::before{
        display:flex;
        margin:0px 10px 0px 0px;
    }
}

footer .sub-footer{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
}
footer .sub-footer .detail .location-title{
    padding:40px 0px 20px 0px;
    border-bottom: 1px solid #BBBBAB;
}
footer .sub-footer .detail .location-title > div{
    width: 220px;
    aspect-ratio: 110/17;
}
footer .sub-footer .local-sitemap{
    padding:20px 0px 10px 0px;
    display: flex;
    align-items: flex-start;
    gap: 44px;
    flex: 1 0 0;
}
footer .sub-footer .local-sitemap a{
    color: #BBBBAB;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
footer .sitemap{gap: 44px;}
footer .sitemap > div{margin: 0;}
footer .sitemap > div > a{
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
footer .sitemap > div > a > span{
    display: flex;
    align-items: center;
}
footer .sitemap > div > a > span::after{
    content:url(../images/footer/blank.svg);
    width: 12px;
    height: 12px;
    margin:0px 0px 0px 4px;
    transform: translateY(-2px);
}
footer .sub-footer .logo{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
footer .sub-footer .logo .contact-box{
    display: flex;
    width: 250px;
    flex-direction: column;
    gap: 15px;
    padding:40px 0px 0px 0px;
}
footer .sub-footer .logo .contact-box > a, footer .sub-footer .logo .contact-box > span{
    display: flex;
    width:100%;
    border-radius: 34px;
    padding: 8px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
footer .sub-footer .logo .contact-box > .tel-link{
    border: 1px solid #DCDCCF;
    color: #DCDCCF;
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
}
footer .sub-footer .logo .contact-box > .contact-link{
    background: #DCDCCF;
    color: #7B7B6D;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1.2px;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.25);
}
footer .sub-footer .logo .contact-box > * > span{
    display: flex;
    align-items: center;
}
footer .sub-footer .logo .contact-box > .tel-link > span::before{
    content:url(../images/parts/tel-dcd.svg);
    width:14px;
    height: 17px;
    aspect-ratio: 14/17;
    margin:0px 4px 0px 0px;
    transform: translateY(-2px);
}
footer .sub-footer .logo .contact-box > .contact-link > span::before{
    content: url(../images/footer/mail-icon.svg);
    width: 18px;
    height: 18px;
    margin: 0px 10px 0px 0px;
}
footer .sub-footer .logo .contact-box .time{
    color: #DCDCCF;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.2px;
}
footer .sub-footer .logo .contact-box .time p > span{
    font-family: Inter;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1.8px;
}
footer .sub-footer .logo .contact-box .time p > strong{
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
}
footer .sub-footer .logo .img-sp{display:none;}
@media screen and (max-width: 768px){
    footer .sub-footer{
        display: flex;
        flex-direction: column;
        align-items: center;
        align-self: stretch;
        padding:0px 10px;
        width:calc(100% - 20px);
    }
    footer .sub-footer .detail{
        order:2;
        width:100%;
    }
    footer .sub-footer .logo{
        order:1;
        width:100%;
        padding:10px 0px 20px 0px;
        border-bottom: 1px solid #BBBBAB;
    }
    footer .sub-footer .detail .now-title{display:none;}
    footer .sub-footer .detail .location-title > div{margin:auto;}
    footer .sub-footer .local-sitemap{
        padding: 0 4px;
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }
    footer .sub-footer .sitemap{
        padding:20px 0px 0px 0px;
        gap: 44px;
        flex-direction: column;
        align-items: flex-start;
        align-self: stretch;
    }
    footer .sub-footer .sitemap > div{margin:0;}
    footer .sub-footer .logo .contact-box{
        padding:10px 0px 0px 0px;
        width:100%;
    }
    footer .sub-footer .logo .img-sp{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 220px;
        margin:0px auto 5px auto;
    }
    footer .sub-footer .logo .contact-box > a, footer .sub-footer .logo .contact-box > span{
        width:100%;
        max-width: 500px;
    }
    footer .sub-footer .logo .contact-box .time{
        text-align: center;
        font-size: 12px;
        letter-spacing: 0.96px;
    }
}







@media screen and (max-width: 768px){
    #footer-action .location-sp > div .contact{
        display: flex;
        border-radius: 8px;
        background: #E81F61;
        padding:6px 0px;
        color: #FFF;
        font-size: 12px;
        font-weight: 600;
        letter-spacing: -0.55px;
        justify-content: center;
        align-items: center;
        gap: 2px;
        align-self: stretch;
    }
    #footer-action .location-sp > div .contact > span::before{
        width: 14px;
        height: 14px;
        background-image: url(../images/parts/contact-fff.svg);
        background-position: center;
        background-size:contain;
        display: block;
        content:"";
    }

    #footer-action .location-sp > div .sanretsu{
        display: flex;
        border-radius: 8px;
        background: #BEA000;
        padding:6px 0px;
        color: #FFF;
        font-size: 12px;
        font-weight: 600;
        justify-content: center;
        align-items: center;
        gap: 2px;
        align-self: stretch;
    }
    #footer-action .location-sp > div .sanretsu > span::before{
        width: 14px;
        height: 14px;
        background-image: url(../images/parts/sanretsu-fff.svg);
        background-position: center;
        background-size:contain;
        display: block;
        content:"";
    }
}